Home | All Classes | Grouped Classes | Index | Search

# Class CL_Log

Logging interface. More...

Derived from: none
Derived by: none
Group: Core (System)

#include <ClanLib/core.h>

Attributes:

sig_log | Returns the signal that gets emitted every time a log is posted.

Operations:

log | Posts a log message with severity 0.

Detailed description:

!group=Core/System! !header=core.h!
Questions or comments, write to the ClanLib mailing list.